package graph_queries

type Meta struct {
	ID    string `json:"id"`
	Label string `json:"label"`
}

type Definition struct {
	Meta      Meta
	EdgeQuery func(limit int, offset int, includeBNodes bool) string
	PredicateQuery func(includeBNodes bool) string
}
